Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 21:46:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C rana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284387868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595449010            01:25 AM, 18th Mar                   Mohammed                   Hi Rana, Thank you for contac
 ting us. My name is Mohammed,i will be happy to assist you?           01:26 AM, 18th Mar                     rana                    I wanna track my order           01:27 AM, 18th Mar                     rana                    It's supposed to be ready for collection           01:27 AM, 18th Mar                     rana                             01:29 AM, 18th Mar                     rana                    But it's not ready on the app..           01:30 AM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:33 AM, 18th Mar                   Mohammed                   your order is ready to receive in the store           01:36 AM, 18th Mar                     rana                    6284387868           01:36 AM, 18th Mar                     rana                    And 6284377539           01:37 AM, 18th Mar                     rana                    Are these both ready?           01:37 AM, 18th Mar    
                Mohammed                   yes both is ready           01:40 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           01:40 AM, 18th Mar                     rana                    No, thank you           01:42 AM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264637